Loading...
Searching...
No Matches
tplqt: QR factor
LAPACK » Orthogonal/unitary factors (QR, CS, etc.) » LQ, triangular-pentagonal
Collaboration diagram for tplqt: QR factor:

## Functions

subroutine | ctplqt (m, n, l, mb, a, lda, b, ldb, t, ldt, work, info)
| CTPLQT
subroutine | dtplqt (m, n, l, mb, a, lda, b, ldb, t, ldt, work, info)
| DTPLQT
subroutine | stplqt (m, n, l, mb, a, lda, b, ldb, t, ldt, work, info)
| STPLQT
subroutine | ztplqt (m, n, l, mb, a, lda, b, ldb, t, ldt, work, info)
| ZTPLQT

## Detailed Description